Bug 498365 - port to PolicyKit 1.0
port to PolicyKit 1.0
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-30 00:28 EDT by Matthias Clasen
Modified: 2009-08-10 08:14 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-09 19:37:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch (6.19 KB, patch)
2009-04-30 00:28 EDT, Matthias Clasen
no flags Details | Diff
specfile changes (1.41 KB, patch)
2009-05-12 01:40 EDT, Matthias Clasen
no flags Details | Diff
patch that hides the 'Make Default' button if the policy doesn't allow it (10.33 KB, patch)
2009-05-12 14:23 EDT, Matthias Clasen
no flags Details | Diff

  None (edit)
Description Matthias Clasen 2009-04-30 00:28:04 EDT
Created attachment 341864 [details]
patch

untested patch attached. actually, it really just removes any polkit dependency.
Comment 1 Matthias Clasen 2009-05-12 01:40:23 EDT
background part has been confirmed to work.
Comment 2 Matthias Clasen 2009-05-12 01:40:56 EDT
Created attachment 343542 [details]
specfile changes
Comment 3 Matthias Clasen 2009-05-12 14:23:59 EDT
Created attachment 343639 [details]
patch that hides the 'Make Default' button if the policy doesn't allow it
Comment 4 Bug Zapper 2009-06-09 10:50:52 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Matthias Clasen 2009-06-09 19:37:36 EDT
Fixed in control-center-2.26.0-8.fc12
Comment 6 Bastien Nocera 2009-08-10 08:14:12 EDT
Do you have an upstream bug for this?

Note You need to log in before you can comment on or make changes to this bug.